@charset "utf-8";
/* CSS Document */

.main-table{font-family:Arial; font-weight:normal; Font-size:13px; color:#333; line-height:24px; text-align:justify;}
.main-heading{font-weight:bold; Font-size:18px; color:#333; line-height:36px; border-bottom:1px #ccc solid; text-transform:uppercase;}
.sub-heading{font-weight:bold; Font-size:15px; color:#333; line-height:30px; text-transform:uppercase;}
.team-title{font-weight:bold; Font-size:14px; color:#333; line-height:30px;}
.contact-us{ padding-left:20px; line-height:24px;}
/*============WHATSAPP==========*/
  
.whatsapp_btn{
    position: fixed;
    bottom: 5em;
    right: 20px;
    width: 55px;
    height: 55px;
    z-index: 9999;
}
.whatsapp_btn .icon_logo{
    position: relative;
    z-index: 100;
    padding: 5px;
}

.whatsapp_btn .icon_logo > a > img{
    width: 100%;
}

.whatsapp_btn .circle_waves{
    border-radius: 50%;
    background-color: #3cc04e;
    width: 55px;
    height: 55px;
    position: absolute;
    opacity: 0;
    bottom: 1px;
    left: 0px;
    z-index: 99;
    animation: waves 4s infinite cubic-bezier(.36, .11, .89, .32);
}

@keyframes waves {
    from {
        transform: scale(.55, .55);
        opacity: .6;
    }
    to {
        transform: scale(1.8, 1.8);
        opacity: 0;
    }
}
/*
     FILE ARCHIVED ON 09:24:08 May 04, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:55:21 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.394
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.033
  esindex: 0.006
  cdx.remote: 78.129
  LoadShardBlock: 105.433 (3)
  PetaboxLoader3.datanode: 94.017 (5)
  PetaboxLoader3.resolve: 129.903 (2)
  load_resource: 161.599
  loaddict: 32.708
*/